# IntegrationRunVersion

Integration Run Version
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **as_at_created** | **datetime** | Optional |  |
| **as_at_modified** | **datetime** | Optional |  |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.horizon.models.IntegrationRunVersion import IntegrationRunVersion

instance = IntegrationRunVersion(
    as_at_created=datetime.now(),  # optional — 
    as_at_modified=datetime.now()  # optional — 
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

